Page MenuHomePhabricator

[DO NOT USE] CologneBlue skin issues (tracking) [superseded by #CologneBlue]
Closed, InvalidPublic

Description

All bugs and enhancement requests related to the CologneBlue skin.


Version: unspecified
Severity: normal

Details

Reference
bz46949

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:17 AM
bzimport set Reference to bz46949.
matmarex created this task.Apr 6 2013, 2:31 PM

CologneBlue has its own dedicated component in Bugzilla now - can we close this ticket as WORKSFORME, or what does it track *in contrast to* its component?

I don't see any reason to keep it open.

Danny_B renamed this task from CologneBlue skin issues (tracking) to [DO NOT USE] CologneBlue skin issues (tracking) [superseded by #CologneBlue].Jul 16 2016, 2:29 AM
Danny_B changed the task status from Declined to Invalid.
Danny_B removed matmarex as the assignee of this task.
Danny_B lowered the priority of this task from Normal to Lowest.